最新的WhatsApp漏洞已經存在:Android和iOS用戶注意麵臨惡意風險

BY Zak Doffman

現在,Facebook已經悄悄地確認了平台上的另一個安全漏洞,11月14日發布了一份公告,警告“通過向WhatsApp用戶發送精心編制的MP4文件,WhatsApp可能會觸發基於堆棧的緩衝區溢出。 ”,但警告是一個嚴重的一個危害系統的風險拒絕服務,甚至遠程代碼在受感染的設備上執行。這可能會造成惡意軟件被植入受感染設備、用於竊聽的設備甚至遠程接管的風險。

Facebook並沒有說明這一漏洞是由安全研究人員報告的還是在互聯網上被截獲的,在今天聊天信息平台的威脅攻擊增多,這些問題需要大家認真對待,補救方法就是需要迅速徹底安裝最新版本,根據Facebook的說法,這個問題影響到以下版本的WhatsApp:

  • Android versions prior to 2.19.274
  • iOS versions prior to 2.19.100
  • Enterprise Client versions prior to 2.25.3
  • Windows Phone versions before and including 2.18.368
  • Business for Android versions prior to 2.19.104 Business for iOS versions prior to 2.19.100.

請保持最新 WhatsAPP 最新版本

【GM13】

文章來源:福布斯

0
1 Comment
Inline Feedbacks
View all comments
trackback
7 月 前

… [Trackback]

[…] Info on that Topic: gnews.org/zh-hant/44131/ […]

0

熱門文章

GM18

11月 16日, 2019